{% extends 'Default/printable.html.twig' %}

{% block stylesheets %}
  {{ parent() }}
  {{ include('Pratiche/pdf/parts/style.html.twig') }}
{% endblock %}

{% block main_content %}

  {{ include('Print/parts/_header.html.twig') }}

  <main class="container-fluid">
    <div class="row mt-5">
      <div class="col-12">
        <div class="richiesta">
          {{ text|raw }}
        </div>

        <div class="data">
          <p>
            {{ 'pratica.pdf.luogo'|trans()|raw }}
            {% if pratica.rispostaOperatore %}
              {{ pratica.rispostaOperatore.createdAt|date("d/m/Y") }}
            {% else %}
              {{ "now"|date("d/m/Y") }}
            {% endif %}
          </p>
        </div>
      </div>
    </div>
  </main>
{% endblock %}
